/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.mat-list .mat-list-item.right .mat-list-item-content{
  justify-content: flex-end;
}
.mat-list .mat-list-item.left .mat-list-item-content{
  justify-content: flex-start;
}

:root {
  --wsu-blue: #00338E;
  --wsu-gold: #EEB335;
  --filler-grey: #F3F3F3;
}

